Логотип   Простое и понятное управление
  Уникальные возможности по настройке
  Open Server скачали уже 1 016 536 раз!

Форум

Добро пожаловать, Гость!

Ваша инсталяция PHP не поддерживает PostgreSQL.

Вопросы по работе с Apache, Nginx, PHP, MySQL, Sendmail и т.д.
emotion_tigran
Сообщения: 2
C нами: 8 мес 5 дней

Непрочитанное сообщение emotion_tigran » 05 апр 2016, 18:50

Добрый день!

Установил последнюю версию Open Server. Пытаюсь войти в phppgadmin, пишет, не поддерживается.

Ваша инсталяция PHP не поддерживает PostgreSQL. Вам необходимо пересобрать PHP, используя параметр --with-pgsql для configure.

phpinfo() показывает, что pgsql включен.

PDO drivers: mysql, pgsql, sqlite

pdo_pgsql

PDO Driver for PostgreSQL enabled
PostgreSQL(libpq) Version 9.4.5
Module version 1.0.2
Revision $Id: 0e858dd2051ca8c2fd3c781909a0670ab5fecd36 $

Что тут не так?

Аватара пользователя
Ink0gnit0
Сообщения: 23
C нами: 3 года 8 мес

Непрочитанное сообщение Ink0gnit0 » 05 апр 2016, 19:00

Включите расширение:
extension=php_pgsql.dll


Вернуться в «Модули и инструменты»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей